Page MenuHomePhabricator

Data need: Edit conflicts in articles vs talk pages
Closed, ResolvedPublic1 Estimate Story Points

Description

To get a better understanding of when edit conflicts appear, I would like to have the option to distinguish between articles and talk pages on a grafana board like this one: https://grafana.wikimedia.org/dashboard/db/mediawiki-edit-conflicts

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 30 2016, 11:35 AM

Change 289837 had a related patch set uploaded (by Addshore):
Count subject and talk page conflict seperatly

https://gerrit.wikimedia.org/r/289837

Addshore triaged this task as Medium priority.Jun 2 2016, 10:53 AM
Addshore set the point value for this task to 1.

Change 289837 merged by jenkins-bot:
Count subject and talk page conflict separately

https://gerrit.wikimedia.org/r/289837

Addshore moved this task from Unsorted 💣 to Closing ✔️ on the User-Addshore board.
Addshore closed this task as Resolved.Jul 13 2016, 6:15 PM